/* Icon */
.twice-icon-fav {
    display: none;
}


.twice-icon-fav.enabled {
    display: block;
}



.q-goodsList .priceContainer .cartButton{
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.q-goodsList.is-block-goodsList .cartButton .addToCartRP {
    display:none;
}

.twice-icon-fav {
    position: relative;
    padding:5px 0 0;
    text-align: center;
}

.twice-icon-fav.twice-icon-fav-search{
    text-align: left;
}

.twice-icon-fav.twice-icon-fav-search .go-to-favorite-list{
    left: -30px;
    top: 21px;
}

.breadcrumb-twice-icon-fav.enabled {
    display: inline-block;
    width: 140px;
    float: right;
}

.breadcrumb-twice-icon-fav .bottom{
    background-color: #fff;
    background-image: none;
    padding: 0;
}

.breadcrumb-twice-icon-fav .twice-icon-fav img {
    padding-left: 0;
}

.breadcrumb-twice-icon-fav li:not(:last-child) {
    border-right: 1px solid #dedede;
    padding-right: 20px;
}

#topFixedPanel .twice-icon-fav li:not(:last-child) {
    padding-right: 20px;
}

#popupContainer  .twice-icon-fav li:not(:last-child) {
    border-right: 1px solid #dedede;
    padding-right: 20px;
}

#popupContainer  .twice-icon-fav li {
    vertical-align: middle;
}

.webui-popover-content li {
    border-right: none !important;
}

.catalogItemDetail .twice-icon-fav{
    padding:0;
}
.service_detail .twice-icon-fav{
    padding: 0;
}
.service_detail .twice-icon-fav:before{
    display: none;
}
.service_detail .twice-icon-fav{
    text-align: center;
}
.twice-icon-fav:before{
    content: '';
    height:1px;
    background-color: #d4d4d4;
    position: absolute;
    bottom: -10px;
}

.buyBox .twice-icon-fav:before {
    right: 0;
    left: 0;
    display: none;
}


.buyBox .priceContainer .twice-icon-fav:before {
    right:-20px;
    left:-20px;
}


.twice-icon-fav li{
    list-style: none;
    display: inline-block;
}

.twice-icon-fav li a{
    color: black;
}

.twice-icon-fav img {
    padding: 0 5px;
    display: inline-block;
    vertical-align: bottom;
}

/* Only for list template */
.list-template.twice-icon-fav img {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 3px;
    height: 14px;
    width: 14px;
    vertical-align: middle;
}
.list-template.twice-icon-fav .wl-title{
    display: inline-block;
    vertical-align: middle;
}

.is-block-goodsList  .list-template.twice-icon-fav img {
    height: 14px;
    width: 14px;
}

/****************************************/
.is-block-goodsList .wish-list-widget>a {
    position: absolute;
    top: 7px;
    left: -5px;
    height:20px;
    background: url('/static/images/redesign3/favourite.svg') 0 1px/14px 14px no-repeat;
}
.is-block-goodsList .list-template.twice-icon-fav .wl-title {
    vertical-align: sub;
    position: static;
}
.list-template .compare-block img{
    position: relative;
    top: -1px;
}
.is-block-goodsList .list-template .compare-block img{
    position: static;
}
.q-goodsList.is-block-goodsList .discount-value {
    display:inline;
}
.q-goodsList .discount-value {
    display:none;
}
.q-goodsList.is-block-goodsList .itemDetail .reviews a {
    font-size:11px;
}
.is-block-goodsList .blockLine {
    display: block;
    padding-top: 13px;
}

.is-block-goodsList .twice-icon-fav:before {
    background-color: #fff;
}

.is-block-goodsList .twice-icon-fav {
    display: none ;
}
.is-block-goodsList .twice-icon-fav.enabled {
    width: 100%;
    height: 30px;
    padding-top: 0;
    display: inline-block;
}

.is-block-goodsList .twice-icon-fav__list {
    margin-top:9px;
}

.is-block-goodsList .twice-icon-fav__list li:nth-of-type(2):before {
    left: -4px;
    top: -4px;
    height: 20px;
}

.is-block-goodsList .compare-block .compare-block__tooltip-container {
    left: -47px;
    top: 33px;
    z-index: 5;
}

.is-block-goodsList .compare-block:hover .compare-block__tooltip-container {
    left: -47px;
    top: 33px;
    opacity: 1;
    z-index: 5;
}

.goodsList.is-block-goodsList .twice-icon-fav .go-to-favorite-list {
    top: 30px;
    left: -62px;
}



/*******************************************/

.list-template.twice-icon-fav li.added-to-favorite a {
    /*color: #BC3038 !important;*/
}
/* */
div.added-to-favorit,
.wish-list-data-wrap {
    display: inline-block;
    vertical-align: middle;
}

.hover-feature-icon {
    display: inline-block;
}

.twice-icon-fav__list {
    padding-left: 0;
    width: 100%;
}

.twice-icon-fav__list-item{
    width: 50%;
    padding: 5px 0;
    height: 16px;
}

.twice-icon-fav__list-item:hover {
    background-color: none;
    border-radius: 3px;
}

.is-block-goodsList .twice-icon-fav__list {
    width: 100%;
}

.is-block-goodsList .twice-icon-fav__list-item {
    width: 87px;
    height: 20px;
    display: inline-block;
}

.twice-icon-fav__list li{
    position: relative;
    text-align: left;
}

.twice-icon-fav ul li{
    position: relative;
}

.search_list .listGood .twice-icon-fav__list {
    text-align: left;
}

#popupContainer .twice-icon-fav u.add-to-favorite-list li:nth-of-type(1) {
    padding-right: 0;
}

#topFixedPanel .twice-icon-fav ul li.without-name__item:nth-of-type(1),
.breadcrumb-twice-icon-fav.twice-icon-fav > ul li.without-name__item:nth-of-type(1) {
    padding-right: 20px;
    border-right: 1px solid #dedede;
}


#topFixedPanel .twice-icon-fav ul li:nth-of-type(2),
.breadcrumb-twice-icon-fav.twice-icon-fav > ul li:nth-of-type(2),
#popupContainer .twice-icon-fav ul li:nth-of-type(2) {
    padding-left: 15px;
    /*height: 22px;*/
}

.wish-list-widget a .add-to-favorite-list {
    position: absolute;
    left: -54px;
    top: 27px;
}

.breadcrumb-twice-icon-fav .wish-list-widget a .add-to-favorite-list {
    top: 24px;
    left: -54px;
    z-index: 2;
}

.twice-icon-fav ul li .go-to-favorite-list {
    width: 220px;
    margin: 0;
}
#popupContainer .twice-icon-fav li.added-to-favorite .go-to-favorite-list {
    top: 37px;
    left: -99px;
    z-index: 2;
}

.twice-icon-fav .go-to-favorite-list {
    position: absolute;
    left: -98px;
    top: 36px;
}

.goodsList .twice-icon-fav .go-to-favorite-list {
    top: 30px;
    left: -20px;
    width: 130px;
    z-index: 2;
}
.goodsList .twice-icon-fav .add-to-favorite-list {
    top: 30px;
    left: -38px;
}
.goodsList.is-block-goodsList .twice-icon-fav .add-to-favorite-list {
    top: 20px;
    left: -59px;
    z-index: 5;
}

.wish-list-widget a .add-to-favorite-list li,
.twice-icon-fav ul li .go-to-favorite-list li{
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.wish-list-widget a .add-to-favorite-list li:before,
.go-to-favorite-list li:before{
    content: '';
    position: absolute;
    top: -8px;
    left: 50%;
    margin-left: -9px;
    border-bottom: 8px solid #d4d4d4;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    z-index: 1;
}
.wish-list-widget a .add-to-favorite-list li:after,
.go-to-favorite-list li:after{
    content: '';
    position: absolute;
    top: -7px;
    left: 50%;
    margin-left: -8px;
    border-bottom: 7px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    z-index: 2;
}

.wish-list-widget a .add-to-favorite-list li span {
    white-space: nowrap;
    padding: 10px;
    display: block;
    color: #9d9d9d;
}

.twice-icon-fav li.without-name__item .go-to-favorite-list a,
.twice-icon-fav li.added-to-favorite .go-to-favorite-list a,
.twice-icon-fav li.go-to-favorite-list-item a,
.twice-icon-fav .go-to-favorite-list a
{
    color: #0085CF;
    white-space: nowrap;
    padding: 10px;
    display: block;
}


.wish-list-widget a .add-to-favorite-list li span:hover,
.twice-icon-fav li.added-to-favorite .go-to-favorite-list a:hover{
    color: #BC3038 !important;
}
.twice-icon-fav li ins{
    text-decoration: none;
}

#topFixedPanel .wish-list-widget>a {
    /*background: url('/static/images/redesign3/wls/button/pale_heart.svg') 4px 5px/16px 16px no-repeat;*/
    background: url('/static/images/redesign3/favourite.svg') 6px 0/16px 16px no-repeat;
}

#topFixedPanel .wish-list-widget.wl-sku-active>a,
#topFixedPanel .wish-list-widget.wl-sku-active>a:hover {
    background: url('/static/images/redesign3/favourite-green.svg') 6px 0/16px 16px no-repeat;
}

#topFixedPanel .wish-list-widget>a:hover {
    background: url('/static/images/redesign3/favourite-green.svg') 6px 0/16px 16px no-repeat!important
}

#topFixedPanel .compare-block__link .compare-block__icon--hover {
    display: none;
}

#topFixedPanel .compare-block__link:hover .compare-block__icon--hover {
    display: inline-block;
}

#topFixedPanel .compare-block__link:hover .compare-block__icon--default {
    display: none;
}


.breadcrumb-twice-icon-fav .wish-list-widget>a {
    background: url('/static/images/redesign3/wls/button/pale_heart.svg') 4px 2px/18px 16px no-repeat;
}

#popupContainer .wish-list-widget>a {
    background: url('/static/images/redesign3/favourite-green.svg');
    background: url('/static/images/redesign3/favourite.svg') 4px 8px/16px 16px no-repeat;
}
.wish-list-widget>a {
    background: url('/static/images/redesign3/wls/button/pale_heart.svg') 2px 1px/13px 13px no-repeat;
    display: inline-block;
}

.breadcrumb-twice-icon-fav .wish-list-widget>a.without-title {
    height: 20px;
}

#topFixedPanel .without-name__item {
    vertical-align: middle;
}

.breadcrumb-twice-icon-fav.twice-icon-fav img {
    width: 14px;
    height: 14px;
    margin-bottom: 5px;
}

#topFixedPanel .twice-icon-fav img {
    width: 14px;
    height: 14px;
    margin-bottom: 1px;
}

.wish-list-widget>a.without-title {
    width: 25px;
    height: 15px;
}
#popupContainer .wish-list-widget>a:hover {
    background: url('/static/images/redesign3/favourite-green.svg') 4px 8px/16px 16px no-repeat !important;
}
.wish-list-widget>a:hover,
.listGood .twice-icon-fav .wish-list-widget>a:hover {
    background: url('/static/images/redesign3/favourite-green.svg') -0px 0px / 14px 14px no-repeat !important;
}
.listGood .twice-icon-fav .wish-list-widget>a {
    margin-left:-1px;
}

.wish-list-widget>a:hover span,
#popupContainer .wish-list-widget>a:hover span,
.twice-icon-fav__list-item.added-to-favorite .wish-list-widget>a span {
    color: #76bc21 !important;
}
.wish-list-widget.wl-sku-active>a,
.wish-list-widget.wl-sku-active>a:hover {
    background: url('/static/images/redesign3/favourite-green.svg') 0px 0px/14px 14px no-repeat;
}

.wish-list-widget.wl-sku-active>a,
.wish-list-widget.wl-sku-active>a:hover {
    color: #76bc21;
}

.list-template .wish-list-widget>a {
    padding-left: 20px;
}
.is-block-goodsList .list-template .wish-list-widget>a {
    margin-left:4px;
}
.breadcrumb-twice-icon-fav .compare-block .compare-block__tooltip-container {
    left: -40px;
    top: 30px;
    z-index: 2;
}

.breadcrumb-twice-icon-fav .compare-block.js-is-checked .compare-block__tooltip-container {
    left: -36px;
}


#popupContainer .wish-list-widget a:hover .add-to-favorite-list {
    top: 36px;
    left: -54px;
}

#popupContainer .wish-list-widget a:hover .add-to-favorite-list {
    z-index: 2;
    transform: translateY(0px);
    opacity: 1;
    transition: all 1s ease 1s;
}


.breadcrumb-twice-icon-fav .added-to-favorite li:before,
.breadcrumb-twice-icon-fav .added-to-favorite li:after {
    left: 51%;
}

.breadcrumb-twice-icon-fav .added-to-favorite .go-to-favorite-list {
    position: absolute;
    top: 30px;
    left: -98px;
    z-index: 2;
}

#popupContainer .compare-block__link_checked+.compare-block__tooltip-container {
    left: -40px;
    top: 26px;
    z-index: 2;
}

#popupContainer .js-is-checked .compare-block__link_checked+.compare-block__tooltip-container {
    left: -36px;
}

.goodsList .twice-icon-fav .compare-block .compare-block__tooltip-container {
     top: 30px;
     left: -15px;
 }

 .goodsList.is-block-goodsList .twice-icon-fav .compare-block .compare-block__tooltip-container {
     top: 33px;
     left: -47px;
  }

@-moz-document url-prefix()
{
    .breadcrumb-twice-icon-fav .wish-list-widget a .add-to-favorite-list {
        left: -56px;
    }

    .wish-list-widget a .add-to-favorite-list {
        left: -58px;
    }

    .twice-icon-fav .go-to-favorite-list {
        left: -99px;
    }

    .goodsList.is-block-goodsList .twice-icon-fav .add-to-favorite-list {
        left: -60px;
    }

    .goodsList.is-block-goodsList .twice-icon-fav .go-to-favorite-list {
        left: -63px;
    }

    .breadcrumb-twice-icon-fav .added-to-favorite .go-to-favorite-list {
        left: -99px;
    }

}

/*******************************/
.compare-block__tooltip-container {
    position: absolute;
    z-index: 1;
}

.compare-block__tooltip:before {
    content: '';
    position: absolute;
    top: -8px;
    left: 50%;
    margin-left: -9px;
    border-bottom: 8px solid #d4d4d4;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    z-index: 1;
}
.compare-block__tooltip:after {
    content: '';
    position: absolute;
    top: -7px;
    left: 50%;
    margin-left: -8px;
    border-bottom: 7px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    z-index: 2;
}
.compare-block__tooltip{
    white-space: nowrap;
    padding: 10px;
    display: block;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.js-is-checked .compare-block__tooltip {
    color: #76bc21;
    cursor: pointer;
}

.js-is-checked .compare-block__tooltip:hover {
    color: #BC3038;
}

#topFixedPanel .compare-block .compare-block__tooltip-container {
    left: -40px;
    top: 30px;
}

#topFixedPanel .compare-block.js-is-checked .compare-block__tooltip-container {
    left: -36px;
}

#popupContainer .compare-block .compare-block__tooltip-container {
    left: -40px;
    top: 26px;
    z-index: 2;
}

#popupContainer .compare-block.js-is-checked .compare-block__tooltip-container {
    left: -36px;
}

.compare-block__link.compare-block__link_checked {
    color: #bc3038;
}
#quickViewWishListWidget.twice-icon-fav>ul>li:first-of-type:before {
    content: none;
}
.wish-list-data-wrap {
    display: inline-block;
}
.wish-list-data-wrap_icons {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right: 13px;
}

/* Chosen styles */
.wish-list-select-wrap .chosen-single {
    margin: 0 !important;
    width: 300px !important;
    height: 30px !important;
    text-decoration: none !important;
    border-bottom: none !important;
    background: white !important;
    border: 1px solid #DDDDDD !important;
    box-shadow: none !important;
}
.wish-list-select-wrap .chosen-single:hover {
    text-decoration: none !important;
    border-bottom: none !important;
}
.wish-list-select-wrap .chosen-single:hover {
    border-bottom: 1px solid #dddddd !important;
}
.wish-list-select-wrap .chosen-single span {
    font-size: 12px !important;
    font-weight: normal !important;
    color: #3f454b !important;
    height: 30px !important;
    line-height: 30px !important;
    text-align: left !important;
    margin-right: 20px !important;
}
.wish-list-select-wrap .chosen-single div {
    margin-right: 4px !important;
}
.wish-list-select-wrap .chosen-single div b {
    display: block !important;
    background: url('/static/images/redesign3/icon-triangles.png') 50% 50% no-repeat !important;
    background-size: 7px 13px !important;
}
.wish-list-select-wrap .chosen-drop {
    width: 300px  !important;
    background: white !important;
    border: 1px solid #DDDDDD !important;
    box-shadow: none !important;
    font-size: 12px !important;
    font-weight: normal !important;
    color: #3f454b !important;
}
.wish-list-select-wrap .chosen-results {
    margin: 0  !important;
    padding: 0 !important;
}
.wish-list-select-wrap .chosen-results li {
    height: 40px !important;
    line-height: 30px !important;
    font-size: 13px !important;
    font-weight: normal !important;
    color: #3f454b !important;
    border-top: 1px solid #E6E6E6 !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.wish-list-select-wrap .chosen-results li:first-child {
    border-top: none !important;
}
.wish-list-select-wrap .chosen-results li.filter-asc {
    background: url('/static/images/redesign3/icon-arrow-up.png') 95% 50% no-repeat !important;
    background-size: 10px 5px !important;
}
.wish-list-select-wrap .chosen-results li.filter-asc.highlighted {
    background: url('/static/images/redesign3/icon-arrow-up.png') 95% 50% no-repeat, #f9f9f9 !important;
    background-size: 10px 5px !important;
}
.wish-list-select-wrap .chosen-results li.filter-desc {
    background: url('/static/images/redesign3/icon-arrow-down.png') 95% 50% no-repeat !important;
    background-size: 10px 5px !important;
}
.wish-list-select-wrap .chosen-results li.filter-desc.highlighted {
    background: url('/static/images/redesign3/icon-arrow-down.png') 95% 50% no-repeat, #f9f9f9 !important;
    background-size: 10px 5px !important;
}
.wish-list-select-wrap .active-result {
    color: #3F454B !important;
    line-height: 20px !important;
}
.wish-list-select-wrap .active-result.highlighted {
    background: #F9F9F9 !important;
    color: #B4213B !important;
}
.wish-list-select-wrap.chosen-container-single {
    width: 300px !important;
}


.wish-list-select-wrap .chosen-container .chosen-results li.active-result {
    background: #F9F9F9 !important;
    color: #3f454b !important;
}

.wish-list-select-wrap .chosen-container .chosen-results li.highlighted {
    background: #F9F9F9 !important;
    color: #3f454b !important;
}

.wish-list-select-wrap .active-result .result-selected {
    overflow: hidden;
    white-space: nowrap;
}
/* END Chosen styles */
.webui-popover .webui-popover-content {
    padding: 18px;
}
.wl-popover-list__title {
    font-size: 12px;
    margin: 0 0 12px;
}

.wl-popover-list {
    width: 190px;
    max-height: 130px;
    overflow: hidden;
    margin: 0;
    display: flex;
    justify-content: center;
    padding-left: 14px;
    flex-wrap: wrap;
}

.wl-popover-list__item {
    width: 100%;
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    padding-left: 22px;
    background: url("/static/images/redesign3/icon-filter-unchecked.png") 0 0 no-repeat;
    background-size: 16px 16px;
    line-height: 16px;
    min-height: 17px;
    margin-bottom: 10px;
}

.wl-popover-list__item a.wl-popover-list__link {
    color: #3F454B;
    vertical-align: middle
}

.wl-popover-list__item a.wl-popover-list__link:hover {
    color: #76bc21;
}

.wl-popover-list__item-checked.wl-popover-list__item {
    padding-left: 22px;
    background: url("/static/images/redesign3/icon-filter-checked.png") 0 0 no-repeat;
    background-size: 16px 16px;
    line-height: 16px;
    min-height: 17px;
}

.wl-popover-list li:last-of-type {
    list-style: none;
    font-size: 12px;
    cursor: pointer;
    opacity: 0.5;
    margin-top: 2px;
}

.wl-popover__btn {
    padding: 5px;
    background: #fff;
    margin: 0 auto;
    width: 150px;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    display: block;
    cursor: pointer;
}

.wl-popover__btn-ok {
    width: 30px;
    height: 30px;
    display: inline-block;
    border: none;
    border-left: 1px solid #d9d9d9;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    cursor: pointer;
}

.wl-input__wrap {
    margin-top: 2px;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
}

.wl-input {
    width: 140px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border: none !important;
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
    margin-right: -2px;
    box-shadow: none !important;
}

.webui-popover-content input.wl-input {
    font-size: 12px;
    font-weight: normal;
}

.wl-item-was-add__wrap {
    width: 220px;
    height: 80px;
    font-size: 14px;
}

.wl-item-was-add {
    margin-top: 15px;
    margin-bottom: 20px;
}

.wl-popup-error {
    text-transform: lowercase;
    color: red;
}

.twice-icon-fav .wl-popover-list li+li a {
    padding-left: 0;
}

.twice-icon-fav .wl-popover-list__item {
    display: block !important;
}

.webui-popover {
    min-width: 220px;
}

.compare-block.compare-block_dynamic {
    height: 3px;
}

.compare-block.compare-block_dynamic .compare-block__link_icon{
    background: url("/static/images/redesign3/compare.svg") 0 0 no-repeat;
    background-size: contain;
    display: inline-block;
    width: 14px;
    height: 14px;
    padding: 0;
    vertical-align: bottom;
    top: -2px;
    left: 5px;
    position: relative;
}
.compare-block.compare-block_dynamic .compare-block__link_icon.compare-block__link_checked {
    background: url("/static/images/redesign3/compare-green.svg") 0 0 no-repeat;
    background-size: contain;
}

.breadcrumb-twice-icon-fav .webui-popover {
    z-index: 2;
    margin-left: 2px;
}

#popupContainer .catalogItemDetailPopup .bottomBlock {
    padding-top: 10px;
}

#popupContainer .topBlockContent .noBottomMargin {
    display: inline-block;
    vertical-align: middle;
    width: 60%;
}

#popupContainer .catalogItemDetail .twice-icon-fav {
    padding: 0;
    display: inline-block;
    width: 20%;
}

#popupContainer .catalogItemDetail .twice-icon-fav ul{
    margin: 0;
    z-index: 2;
    top: 36px;
}

.q-servicesList .checkboxLine {
    display: none;
}

.shiled-wls-wrapper .wish-list-data-wrap {
    display: inline-block;
    width: 100%;
    margin-left: 18%;
    margin-top: 10px;
}



.add-to-favorite-list:not(.initialized),
.go-to-favorite-list:not(.initialized),
.compare-block__tooltip-container:not(.initialized) {
    display: none;
}

.wls-detail {
    font-size: 13px;
}

.wls-detail .twice-icon-fav {
    text-align: left;
}

.wls-detail .without-name__item {
    min-width: 100px;
    border: none;
    margin-left: 23px;
    line-height: 20px;
}
.wls-detail .without-name__item:first-child {
    margin-left: 0;
}

.wls-detail .wl-title {
    padding-left: 26px;
}

.wls-detail .compare-block__icon {
    position: relative;
    padding: 0 7px 0 0;
    top: -4px;
}

.wls-detail .compare-block__link .compare-block__icon--hover {
    display: none;
    padding: 0 7px 0 0;
}

.wls-detail .compare-block__link:hover .compare-block__icon--hover {
    display: inline-block;
}

.wls-detail .compare-block__link:hover .compare-block__icon--default {
    display: none;
}

.wls-detail .compare-block__tooltip-container {
    top: 25px;
    left: -30px;
}

.wls-detail a .add-to-favorite-list {
    top: 15px;
    left: -15px;
}

.wls-detail .go-to-favorite-list {
    top: 25px;
    left: -15px;
}

.wls-detail .wish-list-widget>a {
    background: url('/static/images/redesign3/wls/button/pale_heart.svg') 2px 1px/18px 18px no-repeat;
}

.wls-detail .webui-popover {
    z-index: 2;
}
